Results 1 to 4 of 4

Thread: New way to downgrade PSPslims without Pandora's?

  
  1. #1
    prozachx is offline -Hacks Newbie
    Join Date
    Sep 2007
    Posts
    4
    Rep Power
    0

    Default

    Any hopes of a new way to downgrade PSPslims without the Pandora trick?

    I just bought a PSP slim and really would love to run some Emulators. (specifically NES) but I dont have a FAT PSP to use.

    Any chances of a new method of Downgrading? Or is there something I can do? If you want to chat, I'm on AIM at PROZACHX or just leave a message here.


  2. #2
    pspblackjack24 is offline -Hacks Enthusiast
    Join Date
    Jul 2007
    Location
    Houston,Texas
    Posts
    301
    Rep Power
    13

    Default

    if u havent seen any updates about it or at qj then no there isnt any other method
    WHO DO I TRUST!......mmmm??? me i guess....YEA!

    History is old.....
    M33====DARK ALEX!!!

  3. #3
    mahfood1990's Avatar
    mahfood1990 is offline -Hacks Guru
    Join Date
    Nov 2006
    Location
    Warks, UK
    Posts
    1,742
    Rep Power
    14

    Default

    you've asked this before dude
    http://www.psp-hacks.com/forums/viewtopic.php?id=110527
    why asking here too

    anyway, for the PSP slim to be downgraded without pandora there MUST be an exploit in 3.60 firmware(which the slim has) to run the downgrader
    and that exploit might take ages to be found, might take small time or might not be found at all
    there's no fixed date for it to be found or not

    and currently there's no such method found
    "In every time and culture there are pressures to conform to the prevailing prejudices. But there are also, in every place and epoch, those who value the truth; who record the evidence faithfully. Future generations are in their debt." -Carl Sagan

  4. #4
    Haxxor's Avatar
    Haxxor is offline Senior Member -Hacks Guru
    Join Date
    Jun 2007
    Location
    Ontario
    Posts
    1,585
    Rep Power
    270

    Default

    You CANNOT downgrade the slim..1.50 kernal is not compatible with it's current hardware configuration..the only way to make it compatible is to rip it apart and distribute..which would be illegal :sigh:

    coaxes fellow dashhackers to follow

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •